cd ..
cd test1_111_111
call run.bat

cd ..
cd test1_112_111
call run.bat

cd ..
cd test1_113_111
call run.bat

cd ..
cd test1_111_112
call run.bat

cd ..
cd test1_112_112
call run.bat

cd ..
cd test1_113_112
call run.bat

cd ..
cd test1_111_113
call run.bat

cd ..
cd test1_112_113
call run.bat

cd ..
cd test1_113_113
call run.bat

cd ..
cd test1_121_121
call run.bat

cd ..
cd test1_122_121
call run.bat

cd ..
cd test1_123_121
call run.bat

cd ..
cd test1_121_122
call run.bat

cd ..
cd test1_122_122
call run.bat

cd ..
cd test1_123_122
call run.bat

cd ..
cd test1_121_123
call run.bat

cd ..
cd test1_122_123
call run.bat

cd ..
cd test1_123_123
call run.bat

cd ..
cd test1_131_131
call run.bat

cd ..
cd test1_132_131
call run.bat

cd ..
cd test1_133_131
call run.bat

cd ..
cd test1_131_132
call run.bat

cd ..
cd test1_132_132
call run.bat

cd ..
cd test1_133_132
call run.bat

cd ..
cd test1_131_133
call run.bat

cd ..
cd test1_132_133
call run.bat

cd ..
cd test1_133_133
call run.bat

